PG_GETWAL(1)

NAME
pg_getwal - retrieve a WAL file from a pg_receivewal archive

SYNOPSIS
pg_getwal /path/to/wal/%f %p

DESCRIPTION
pg_getwal retrieves and decompresses files from a WAL archive maintained by pg_receivewal and pg_backupcluster. It is put into PostgreSQL's restore_command by pg_restorecluster.

SEE ALSO
pg_restorecluster(1), pg_backupcluster(1).

AUTHOR
Christoph Berg <myon@debian.org>